/**
 * Created by abdulazizalonizi on 7/11/17.
 */
public class Task1 {
    public static void main(String[] args)

    {

        double vol  = 15.75;

        double r3 = ((3/4.0) * vol) / Math.PI ;
        double r = Math.cbrt(r3);
        double sur = 4.0 * Math.PI * Math.pow(r,2);

        System.out.printf("Volume = %.2f cubic cm \n",vol);

        System.out.printf("surface area = %.2f square cm" ,sur);








    }
}

